import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'minimum-stay',
  templateUrl: './minimum-stay.component.html',
})
export class MinimumStayComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
